
#main.video h2.page_title {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: .1em;
	text-align: center;
	background: #333 url(/video/img/back_title.png) no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#main.video h2.page_title span {
	padding: 100px 20px 40px 20px;
	background-color: rgba(0, 0, 0, 0.42);
	display: block;
}

#main.video .list li {
	list-style-type: none;
	margin-bottom: 40px;
}
#main.video .list li .iframe_outer {
	list-style-type: none;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
#main.video .list li .iframe_outer iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	z-index: 0;
}
#main.video .list h3 {
	border-left: 6px solid #a58d5b;
	padding-left: 12px;
	margin: 20px 0 10px 0;
}

@media screen and (min-width: 700px) {

	#main.video h2.page_title {
		font-size: 40px;
	}
	#main.video h2.page_title span {
		padding: 110px 20px 50px 20px;
	}

	#main.video .list h3 {
		font-size: 20px;
	}

}

@media screen and (min-width: 1000px) {

	#main.video h2.page_title span {
		padding: 90px 20px;
	}

	#main.video .list {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	#main.video .list li {
		width: 48%;
		margin-bottom: 50px;
	}

}

@media screen and (min-width: 1400px) {



}
